.group_account ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.group_account ul li{
    display: block;
}
.user_account .fa-lg{
    color: #fff;
}
.user_account .fa-inverse{
    color: #0f3f7f;
}
.group_account a{
    color: #fff;
}
.text-red {
    color: #ef474f !important;
}
.group_regis.group_logined{
    margin-top: 12px;
    margin-right: 15px;
}
.grid {
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
    padding: 40px 70px;
    width: 90%;
}
.login-grid {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 8px;
}
.vnw-title{
    color: #555555;
    font-family: HelveticaNeue-Light;
    font-size: 32px;
    max-width: 100%;
    text-align: center;
}
.forgot-password {
    margin-bottom: 20px;
}
.text-right {
    text-align: right !important;
}
.grid .row{
    display: inherit;
}
.grid a:hover{
    color: red;
}
.form__field {
    -moz-box-align: center;
    -moz-box-pack: center;
    align-items: center;
    display: flex;
    justify-content: center;
}
.login input[type="submit"] {
    background: #0f3f7f none repeat scroll 0 0;
    border: 1px solid #0f3f7f;
    color: #ffffff;
    font-family: Helvetica;
    font-size: 16px;
    height: 48px;
    letter-spacing: -0.29px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
    width: 240px;
    border-radius: 0.25rem;
}
.invalid-feedback {
    color: #e3342f;
    display: block;
    font-size: 12px;
    margin-top: 5px;
    width: 100%;
}
.disabled {
    background: #e0dede none repeat scroll 0 0 !important;
    pointer-events: none;
}
.horizontal-navbar .dropdown-menu {
    border: 0 none;
    border-radius: 0;
    box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
    margin-right: -5px;
    min-width: 300px;
    padding: 18px 28px;
}
.horizontal-navbar .dropdown-menu .menu-header {
    border-bottom: 1px solid #0f3f7f;
    color: #0f3f7f;
    line-height: 14px;
    padding: 17px 17px 17px 0;
    text-transform: uppercase;
}
.horizontal-navbar .dropdown-menu li {
    border-bottom: 1px solid #f2f2f2;
}
.horizontal-navbar .dropdown-menu li a {
    color: #555555;
    padding-left: 30px;
    padding-right: 30px;
}
.horizontal-navbar .dropdown-menu li a {
    margin: 0;
    padding: 17px;
    transition: color 0.3s ease 0s;
}
/*start profile*/
.box_corner{ margin-bottom:10px }
.blue_bg_title{ font-size:1.2em; background:#0f3f7f; color:#fff; margin:0; padding:5px 10px 5px }
.white_content{ border-right:#0f3f7f 1px solid; border-top:#0f3f7f 0 solid; display:block; background:#fff; border-left:#0f3f7f 1px solid; border-bottom:#0f3f7f 1px solid; padding:10px }
.sub_title {
    color: #ff9900;
    float: left;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 150px;
}
#vnw-my-account .form_field2 {
    float: none !important;
}
.form_field2 {
    float: left;
    margin-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#vnw-my-account .form_field label {
    width: 200px;
}
#vnw-my-account label {
    font-weight: 400;
}
.form_field label {
    float: left;
    padding-top: 2px;
    text-align: right;
    width: 250px;
}
.form_field label {
    text-align: right;
}
.form_field p {
    clear: both;
    display: block;
    height: 30px;
    margin: 0;
}
.form_field .field {
    display: block;
    float: left;
    margin-left: 10px;
    width: 210px;
}
input, textarea {
    color: #222222;
}
#vnw-my-account .form_field .field_list_w {
    width: 210px;
}
.form_field .field_list {
    display: block;
    float: left;
    margin-left: 10px;
}
#vnw-my-account{
    font-size: 14px;
}
#vnw-my-account .pos_btn1 {
    margin-left: 210px;
}
.pos_btn1 {
    clear: both;
    margin-left: 260px;
}
.line_dotted {
    background: rgba(0, 0, 0, 0) url("../images/dot_line_cr.gif") repeat-x scroll center top;
    clear: both;
    height: 10px;
    margin-top: 5px;
}
#vnw-my-account .form_field .check_avail {
    margin-left: 200px;
}
.form_field .check_avail {
    margin-left: 250px;
    padding: 0 0 10px 10px;
}
.link {
    color: #555555;
    text-decoration: underline;
}
.m-l-sm {
    margin-left: 10px;
}
.text-gray-light {
    color: #999999;
}
#vnw-my-account .field_err {
    padding: 0 0 5px 210px !important;
}
.field_err {
    color: #ff0000;
    display: block;
    margin: 0;
    padding: 0 0 5px 260px;
}
.error, .txt_promo_boldred {
    color: #ff0000;
    font-weight: 700;
}
.success{
    color: #00a65a;
    font-weight: 700;
}
@media (max-width:991px){
    #vnw-my-account .sub_title{ float:none }
}
@media (max-width:480px){
    #vnw-my-account .form_field2{ float:none !important }
    #vnw-my-account .form_field label{ text-align:left; width:170px }
    #vnw-my-account .pos_btn1{ margin-left:180px }
    #vnw-my-account .form_field .check_avail{ margin-left:170px }
    #vnw-my-account .field_err{ padding:0 0 5px 180px !important }
    #vnw-my-account .note{ margin-left:170px !important }
    #vnw-my-account .more{ margin-left:180px !important }
    #vnw-my-account .more .lbm{ float:none !important }
}
@media (max-width:320px){
    #vnw-my-account .form_field label{ float:none; display:block }
    #vnw-my-account .form_field .field{ float:none !important }
    #vnw-my-account .pos_btn1{ margin-left:10px; padding-top:10px }
    #vnw-my-account .form_field .check_avail{ margin-left:0 }
    #vnw-my-account .note{ margin-left:0 !important }
    #vnw-my-account .form_field p{ height:auto }
    #vnw-my-account .field_err{ padding:0 0 5px 10px !important }
    #vnw-my-account .more{ margin-left:10px !important; margin-bottom:-20px }
    #vnw-my-account .more .lbm{ float:none !important }
}
.form_field2 p .select2-container{
    border: 1px solid #d5d6d9;
}
/*candidate profile*/
.box {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 0.5px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
    color: #555;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.my-profile .section-detail legend.box-md {
    background: #ffffff none repeat scroll 0 0 !important;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #dddddd;
    color: #666666 !important;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    padding: 12px 25px;
}
.form-wrapper .view-control {
    overflow-wrap: break-word;
}

.my-profile .form-wrapper.box-md, .my-profile .placeholder-section.box-md {
    padding: 25px 30px;
}
.form-wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    transition: border-color 0.2s ease 0s;
}
.form-horizontal .form-group {
    margin-bottom: 10px;
    margin-left: -5px;
    margin-right: -5px;
}
.relative{
    position: relative;
}
.form-wrapper .form-btn-edit {
    opacity: 0;
    transition: opacity 0.2s ease 0s;
}
.form-btn-edit {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.my-profile{
    font-family: Roboto,Helvetica,Verdana,Arial,sans-serif;
    font-size: 14px;
}
.my-profile .form-btn-edit .btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    font-size: 1.1em;
}
.btn-sm {
    border-radius: 2px;
    font-size: 13.2px;
    line-height: 1.42857;
    padding: 8px 10px;
}
.btn-default.active, .btn-default:active, .btn-default:focus, .btn-default:hover, .open .dropdown-toggle.btn-default {
    background-color: #e0e0e0;
    border-color: #adadad;
    color: #555555;
}

.form-wrapper:hover {
    border-left: 0 none;
    box-shadow: 0 0 5px #cccccc;
    z-index: 2;
}
.form-wrapper.edit-mode{-webkit-transition:box-shadow .5s,background-color .5s;transition:box-shadow .5s,background-color .5s}
.form-wrapper.edit-mode {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: #f3f3f3 #f3f3f3 #f3f3f3 -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    box-shadow: 0 0 5px #cccccc;
    position: relative;
    z-index: 2;
}
.form-wrapper:hover .form-btn-edit {
    opacity:1;filter:alpha(opacity=100)
}
.my-profile .countdown {
    display: inline-block;
    padding-top: 15px;
}
.gray-light {
    color: #999999 !important;
}
.mce-panel {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #dddddd !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    width: 99.7% !important;
}
div.mce-edit-area {
    border: medium none !important;
}
.error-message {
    color: #ef474f;
}
.has-error .mce-panel {
    border: 1px solid #ff0000 !important;
}
h4 {
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.m-t-lg {
    margin-top: 30px;
}
.btn-default {
    background-color: #f4f4f4;
    border-color: #cccccc;
    color: #555555;
}
.form-wrapper.edit-mode.new-section .btn-remove-this-section {
    display: none;
}
.border-primary {
    border-left: 5px solid #0f3f7f;
}
.my-profile .profile-info .last-name {
    margin-left: -5px;
}
.page-my-profile__resume-header .section-header .form-view:not(.edit-mode) .col-xs-6 {
    width: auto;
}
.text-orange {
    color: #f7941d !important;
}
.my-profile .profile-info .profile-name {
    color: #f7941d;
    font-size: 20px;
    margin-top: 5px;
}
.page-my-profile__resume-header .col-xs-6,.page-my-profile__resume-header .col-xs-4,
.page-my-profile__resume-header .col-sm-3,.page-my-profile__resume-header .col-sm-12,
.page-my-profile__resume-header .col-xs-12, .page-my-profile__resume-header .col-xs-6
{
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.page-my-profile__resume-header .profile-info .row {
    margin-left: -5px;
    margin-right: -5px;
}
.my-profile .user-info .box-md {
    padding: 16px 10px 34px;
}
.my-profile .user-pic .avatar {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    display: block;
    height: 150px;
    line-height: 115px;
    margin: 45px auto;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 150px;
}
.img-circle {
    border-radius: 50%;
}
.my-profile .user-pic .avatar img {
    height: 100%;
    width: 100%;
}
.bg-gray {
    background: #f4f4f4 none repeat scroll 0 0 !important;
}
.no-border {
    border: 0 none;
}
.box-gray-lighter {
    background: #dddddd none repeat scroll 0 0 !important;
}
.form-wrapper input {
    color: #555555;
}
input[type="file"] {
    display: block;
}
.transparent {
    opacity: 0;
}
.absolute-left {
    left: 0;
    position: absolute;
    top: 0;
}
.my-profile .user-pic .dropdown-menu {
    margin-left: 10px;
}
.modal{
    z-index: 9999;
}
.dropdown-menu > li > a:hover {
    color: #f7941d;
}
.user-pic .dropdown-menu{
    padding: 12px !important;
}
.user-pic .dropdown-menu > li > a{
    padding: 3px 10px;
}
.page-my-profile__resume-header .form-view:not(.edit-mode) .current-job-level .view-control {
    left: 0;
    position: relative;
}
.page-my-profile__resume-header .form-view:not(.edit-mode) .current-job-level .view-control::before {
    content: " /";
    display: inline-block;
    left: -7px;
    position: absolute;
    top: -2px;
}
.clickable {
    cursor: pointer;
}
.user-pic a:focus, a:hover {
    color: #f7941d;
    text-decoration: none;
}
.my-profile .form-wrapper.edit-mode .btn {
    margin-bottom: 20px;
}
.section-header {
    margin-top: 10px;
}
.m-b {
    margin-bottom: 15px;
}
.my-profile .select2-container {
    border: 1px solid #d5d6d9;
    width: 100% !important;
}
.my-profile .form-wrapper input {
    color: #555555;
}
.my-profile .form-control {
    border-radius: 3px;
    box-shadow: none;
    padding-left: 10px;
}
.placeholder {
    color: #999999;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline:none;
}
.my-profile input[type="checkbox"]{
    height: auto;
}
#preview-pane .preview-container{width:110px;height:110px;overflow:hidden}
.img-container img{width:auto;height:auto}
.jcrop-holder{direction:ltr;text-align:left}
.jcrop-hline,.jcrop-vline{background:#fff url(../images/Jcrop.gif);font-size:0;position:absolute}
.jcrop-vline{height:100%;width:1px!important}
.jcrop-vline.right{right:0}
.jcrop-hline{height:1px!important;width:100%}
.jcrop-hline.bottom{bottom:0}
.jcrop-tracker{height:100%;width:100%;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none}
.jcrop-handle{background-color:#333;border:1px #eee solid;width:7px;height:7px;font-size:1px}
.jcrop-handle.ord-n{left:50%;margin-left:-4px;margin-top:-4px;top:0}
.jcrop-handle.ord-s{bottom:0;left:50%;margin-bottom:-4px;margin-left:-4px}
.jcrop-handle.ord-e{margin-right:-4px;margin-top:-4px;right:0;top:50%}
.jcrop-handle.ord-w{left:0;margin-left:-4px;margin-top:-4px;top:50%}
.jcrop-handle.ord-nw{left:0;margin-left:-4px;margin-top:-4px;top:0}
.jcrop-handle.ord-ne{margin-right:-4px;margin-top:-4px;right:0;top:0}
.jcrop-handle.ord-se{bottom:0;margin-bottom:-4px;margin-right:-4px;right:0}
.jcrop-handle.ord-sw{bottom:0;left:0;margin-bottom:-4px;margin-left:-4px}
.jcrop-dragbar.ord-n,.jcrop-dragbar.ord-s{height:7px;width:100%}
.jcrop-dragbar.ord-e,.jcrop-dragbar.ord-w{height:100%;width:7px}
.jcrop-dragbar.ord-n{margin-top:-4px}
.jcrop-dragbar.ord-s{bottom:0;margin-bottom:-4px}
.jcrop-dragbar.ord-e{margin-right:-4px;right:0}
.jcrop-dragbar.ord-w{margin-left:-4px}
.jcrop-light .jcrop-hline,.jcrop-light .jcrop-vline{background:#fff;filter:alpha(opacity=70)!important;opacity:.7!important}
.jcrop-light .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#000;border-color:#fff;border-radius:3px}
.jcrop-dark .jcrop-hline,.jcrop-dark .jcrop-vline{background:#000;filter:alpha(opacity=70)!important;opacity:.7!important}
.jcrop-dark .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#fff;border-color:#000;border-radius:3px}
.solid-line .jcrop-hline,.solid-line .jcrop-vline{background:#fff}
.jcrop-holder img,img.jcrop-preview{max-width:none}
.my-profile .user-pic .avatar-sample {
    color: #eeeeee;
    font-size: 2em;
    line-height: 170px;
}
.form-wrapper.edit-mode {
    background: #ffffff none repeat scroll 0 0;
}
.form-wrapper:hover .form-btn-edit{opacity:1;filter:alpha(opacity=100)}
.form-wrapper.form-edit{border-color:transparent}
.form-wrapper.form-edit:hover .form-btn-edit{display:none}
.form-wrapper.edit-mode .form-btn-edit{display:none}
.tag-xs {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 20px;
    overflow: hidden;
    padding: 2px 10px 5px;
    transition: color 0.3s ease 0s;
}
.my-profile .section-detail .tag-xs {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 5px;
    margin-right: 5px;
}
.tag-name {
    display: inline-block;
    max-width: 135px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}
.tag-xs a:hover i {
    color: #ef474f;
}
.cancel-expected-benefits, .cancel-expected-skill {
    margin-right: 10px;
}
.tt-dropdown-menu{
    margin-top:0;padding:8px 0;
    background-color:#fff;
    border:1px solid #ccc;
    border:1px solid rgba(0,0,0,.2);
    -webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow:0 5px 10px rgba(0,0,0,.2);
    box-shadow:0 5px 10px rgba(0,0,0,.2)
}
.tt-suggestion{
    padding:7px 20px;
    line-height:23px
}
.tt-suggestion.tt-cursor{
    color:#555;
    background-color:#f8f8f8
}
.tt-suggestion p{margin:0}
.tag-xs.highlighted {
    background: rgba(0, 0, 0, 0) url("../images/icon-tag.png") no-repeat scroll 0 -72px;
    border-right: 1px solid #ff7374;
    color: #ef474f;
}
.tag-xs.highlighted i {
    color: #ef474f;
}
.my-profile .section-detail .skill-section .pending-skill {
    background-color: rgba(239, 71, 79, 0.2);
    border-color: #ef474f;
    color: #ef474f;
}
.my-profile .section-detail .skill-section .pending-skill .ic-close {
    color: #ef474f;
}
.tag-xs a {
    color: #999999;
    font-weight: 400;
}
.section-contact label strong.text-red, .section-summary label strong.text-red {
    display: none;
}
.section-contact .edit-mode label strong.text-red, .section-summary .edit-mode label strong.text-red {
    display: inline-block;
}
.text-red {
    color: #ef474f !important;
}
.section-contact .form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.user-info .row{
    margin-left: -5px;
    margin-right: -5px;
}
.lbl{
    padding-left: 2px;
}
.label.label-warn-deleted {
    background-color: rgba(239, 71, 79, 0.2);
    border: 1px solid #ef474f;
    color: #ef474f;
    cursor: default;
    display: inline-block;
    font-size: 100%;
    font-weight: 400;
    line-height: 20px;
    margin: 5px 5px 5px 0;
    max-width: 135px !important;
    overflow: hidden;
    padding: 2px 10px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: inherit !important;
}
.my-profile .label {
    width: 30px;
}
#visible-to-employer-view-control {
    margin-left: 5px;
}
.section-languages .box-md.content-section-wrapper {
    padding-left: 30px;
}
.m-b-n {
    margin-bottom: -15px;
}
.box-md {
    padding: 32px;
}
.section-languages .form-wrapper.form-view.box-md {
    padding: 2px 30px;
}
.box-md::after {
    clear: both;
}
.box-md::after, .box-md::before {
    content: " ";
    display: table;
}
.section-languages .edit-mode .choose-language {
    margin-top: 20px;
}
.form-control-static.view-control.placeholder{
    color: #555555;
}
.edit-field.m-t-sm{
    margin-top: 7px;
}